# Inbox details

URL: https://www.inclamo.com/docs/api/client/inbox-api/get-details-of-a-inbox

> Get the details of an inbox

## GET /public/api/v1/inboxes/{inbox_identifier}

Inbox details

Get the details of an inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `inbox_identifier` (path, required, string): The identifier obtained from API inbox channel

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given inbox does not exist

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
